/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: en, English
 * Tagged: Localizable
 * Exported by: Alina
 * Exported at: Mon, 17 Dec 2018 14:54:24 +0200
 */

/* loco:5b23c94b7ec8ae22df0fde91 */
"button_ok" = "OK";

/* loco:5b23c94b7ec8ae22df0fde92 */
"button_cancel" = "Cancel";

/* loco:5b23c94b7ec8ae22df0fde93 */
"button_yes" = "Yes";

/* loco:5b23c94b7ec8ae22df0fde94 */
"button_no" = "No";

/* loco:5b23c94b7ec8ae22df0fde95 */
"button_open" = "Open";

/* loco:5b23c94b7ec8ae22df0fde96 */
"button_dont_ask" = "Don't ask me again";

/* loco:5b23c94b7ec8ae22df0fde97 */
"button_dont_show" = "Don't show again";

/* loco:5b23c94b7ec8ae22df0fde98 */
"btnTitleClearAll" = "Clear all";

/* loco:5b23c94b7ec8ae22df0fde99 */
"btnTitleClearQueued" = "Clear queued";

/* loco:5b23c94b7ec8ae22df0fde9a */
"btnTitleClearSaved" = "Clear completed";

/* loco:5b23c94b7ec8ae22df0fde9b */
"licenseType" = "License type:";

/* loco:5b23c94b7ec8ae22df0fde9c */
"registeredTo" = "Registered to:";

/* loco:5b23c94b7ec8ae22df0fde9d */
"freeVersion" = "Free trial version";

/* loco:5b23c94b7ec8ae22df0fde9e */
"txtWelcomeMainTitle" = "Welcome to VideoDuke";

/* loco:5b23c94b7ec8ae22df0fde9f */
"txtWelcomeMainInfo" = "You can unlock full possibilities of the app by purchasing a license. Or just enter your Activation code if you already placed an order.";

/* loco:5b23c94b7ec8ae22df0fdea0 */
"txtFirstTitle" = "Browser experience";

/* loco:5b23c94b7ec8ae22df0fdea1 */
"txtFirstInfo" = "Search for new videos to download directly from the app.";

/* loco:5b23c94b7ec8ae22df0fdea2 */
"txtSecondTitle" = "Simple mode";

/* loco:5b23c94b7ec8ae22df0fdea3 */
"txtSecondInfo" = "Quickly access YouTube, Vimeo, Dailymotion from the main app window.";

/* loco:5b23c94b7ec8ae22df0fdea4 */
"txtThirdTitle" = "Advanced mode";

/* loco:5b23c94b7ec8ae22df0fdea5 */
"txtThirdInfo" = "Access full websites with your favorite video content and download in desired resolution and format.";

/* loco:5b23c94b7ec8ae22df0fdea6 */
"reminderWindowTitle" = "VideoDuke Trial";

/* loco:5b23c94b7ec8ae22df0fdea7 */
"txtVideoDukeTrial" = "Thank you for trying VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdea8 */
"txtVideoDukeTrialExpired" = "VideoDuke Trial Expired";

/* loco:5b23c94b7ec8ae22df0fdea9 */
"txtDownloadsLeft" = "Downloads left: %d";

/* loco:5b23c94b7ec8ae22df0fdeaa */
"txtReminderInformation" = "Your copy of VideoDuke is not yet activated. You can unlock full possibilities of the app by purchasing a license. Or just enter your Activation code if you already placed an order.";

/* loco:5b23c94b7ec8ae22df0fdeab */
"btnTitleEnterCode" = "Enter Activation code...";

/* loco:5b23c94b7ec8ae22df0fdeac */
"btnTitleContinue" = "Continue in free mode";

/* loco:5b23c94b7ec8ae22df0fdead */
"btnTitleBuyNow" = "Buy now";

/* loco:5b23c94b7ec8ae22df0fdeae */
"activationWindowTitle" = "VideoDuke";

/* loco:5b23c94b7ec8ae22df0fdeaf */
"txtVideoDukeAcivation" = "VideoDuke Activation";

/* loco:5b23c94b7ec8ae22df0fdeb0 */
"txtEnterCode" = "Please enter your Activation code:";

/* loco:5b23c94b7ec8ae22df0fdeb1 */
"txtActivateInformation" = "If you purchased VideoDuke, the activation code will be in your email. Paste it here.";

/* loco:5b23c94b7ec8ae22df0fdeb2 */
"btnTitleActivate" = "Activate";

/* loco:5b23c94b7ec8ae22df0fdeb3 */
"btnTitleLostCode" = "Lost Activation Code?";

/* loco:5b23c94b7ec8ae22df0fdeb4 */
"preferencesWindowTitle" = "%@ Preferences";

/* loco:5b23c94b7ec8ae22df0fdeb5 */
"lblChooseFolderText" = "Save downloaded files to";

/* loco:5b23c94b7ec8ae22df0fdeb6 */
"tooltipChooseFolder" = "Set a different folder";

/* loco:5b23c94b7ec8ae22df0fdeb7 */
"checkboxAlwaysAskTitle" = "Always ask where to save video (for 1 file only)";

/* loco:5b23c94b7ec8ae22df0fdeb8 */
"btnTitleResetWarnings" = "Reset warnings";

/* loco:5b23c94b7ec8ae22df0fdeb9 */
"checkboxTitleSendStatistics" = "Send anonymous usage statistics to %@";

/* loco:5b23c94b7ec8ae22df0fdeba */
"urlPlaceholderText" = "Search or enter web address";

/* loco:5b23c94b7ec8ae22df0fdebb */
"txtBookmarks" = "Bookmarks";

/* loco:5b23c94b7ec8ae22df0fdebc */
"txtFileFound" = "Video file found";

/* loco:5b23c94b7ec8ae22df0fdebd */
"txtFileAsPartOfPlaylistBegin" = "This video is part of";

/* loco:5b23c94b7ec8ae22df0fdebe */
"txtFileAsPartOfPlaylistEnd" = "playlist";

/* loco:5b23c94b7ec8ae22df0fdebf */
"txtExploreAllFiles" = "Explore all files in";

/* loco:5b23c94b7ec8ae22df0fdec0 */
"btnTitleAdvancedMode" = "Advanced mode";

/* loco:5b23c94b7ec8ae22df0fdec1 */
"txtWebPage" = "web page";

/* loco:5b23c94b7ec8ae22df0fdec2 */
"parcingInProcess" = "Parsing in progress...";

/* loco:5b23c94b7ec8ae22df0fdec3 */
"parcingProcessedLinks" = "Processed %d of %d links";

/* loco:5b23c94b7ec8ae22df0fdec4 */
"btnTitleDownloadAll" = "Download all";

/* loco:5b23c94b7ec8ae22df0fdec5 */
"btnTitleCancelProcessing" = "Cancel fetching";

/* loco:5b23c94b7ec8ae22df0fdec6 */
"btnTitleCanceling" = "Canceling...";

/* loco:5b23c94b7ec8ae22df0fdec7 */
"btnTitleDownload" = "Download";

/* loco:5b23c94b7ec8ae22df0fdec8 */
"btnTitleDownloading" = "Downloading";

/* loco:5b23c94b7ec8ae22df0fdec9 */
"btnTitleResume" = "Resume";

/* loco:5b23c94b7ec8ae22df0fdeca */
"btnTitleQueued" = "Queued";

/* loco:5b23c94b7ec8ae22df0fdecb */
"btnTitleShowInFinder" = "Show in Finder";

/* loco:5b23c94b7ec8ae22df0fdecc */
"btnTitleAll" = "All Resources";

/* loco:5b23c94b7ec8ae22df0fdecd */
"btnTitleVideo" = "Video";

/* loco:5b23c94b7ec8ae22df0fdece */
"btnTitleAudio" = "Audio";

/* loco:5b23c94b7ec8ae22df0fdecf */
"btnTitleFlash" = "Flash";

/* loco:5b23c94b7ec8ae22df0fded1 */
"btnTitleClearList" = "Clear";

/* loco:5b23c94b7ec8ae22df0fded2 */
"txtStateUpdateLinks" = "Updating download link...";

/* loco:5b23c94b7ec8ae22df0fded3 */
"txtStateSizeCalculation" = "Getting the file size...";

/* loco:5b23c94b7ec8ae22df0fded4 */
"txtStateQueued" = "Queued for downloading...";

/* loco:5b23c94b7ec8ae22df0fded5 */
"txtStateResumedAndQueued" = "Resumed and queued";

/* loco:5b23c94b7ec8ae22df0fded6 */
"txtVideoConverted" = "Converting video (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded7 */
"txtAudioConverted" = "Converting audio (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded8 */
"txtAddingCover" = "Adding the artwork (%.1f %%)...";

/* loco:5b23c94b7ec8ae22df0fded9 */
"txtStateSuspended" = "Download paused";

/* loco:5b23c94b7ec8ae22df0fdeda */
"txtStateSuspendedConvert" = "Conversion paused";

/* loco:5b23c94b7ec8ae22df0fdedb */
"contextMenuOpenLink" = "Open in Browser";

/* loco:5b23c94b7ec8ae22df0fdedc */
"contextMenuCopyLink" = "Copy Address";

/* loco:5b23c94b7ec8ae22df0fdedd */
"contextMenuRemove" = "Remove From List";

/* loco:5b23c94b7ec8ae22df0fdede */
"contextMenuClear" = "Clear All Bookmarks";

/* loco:5b23c94b7ec8ae22df0fdedf */
"contextMenuCancel" = "Cancel";

/* loco:5b23c94b7ec8ae22df0fdee0 */
"contextMenuDownload" = "Download";

/* loco:5b23c94b7ec8ae22df0fdee1 */
"contextMenuSuspend" = "Stop";

/* loco:5b23c94b7ec8ae22df0fdee2 */
"contextMenuResume" = "Resume";

/* loco:5b23c94b7ec8ae22df0fdee3 */
"contextMenuShowInFinder" = "Show in Finder";

/* loco:5b23c94b7ec8ae22df0fdee4 */
"contextMenuOpenInBrowser" = "Open in Web Browser";

/* loco:5b23c94b7ec8ae22df0fdee5 */
"buttonRememberChoice" = "Remember my choice";

/* loco:5b23c94b7ec8ae22df0fdee6 */
"alertSuccessfulActivationMessage" = "Activation successful";

/* loco:5b23c94b7ec8ae22df0fdee7 */
"alertSuccessfulActivationInfo" = "Thank you for activating VideoDuke. You can now thoroughly enjoy all great features it offers.";

/* loco:5b23c94b7ec8ae22df0fdee8 */
"alertWrongActivationMessage" = "Activation could not be completed";

/* loco:5b23c94b7ec8ae22df0fdee9 */
"alertWrongActivationInfo" = "Please make sure you have entered the Activation code correctly. It is recommended that you use copy and paste operations in order to avoid input mistakes.";

/* loco:5b23c94b7ec8ae22df0fdeea */
"alertPathNotExistsMessage" = "Could not save at indicated path";

/* loco:5b23c94b7ec8ae22df0fdeeb */
"alertPathNotExistsInfo" = "Please make sure that this path exists. Check whether the path to the folder is correctly indicated in VideoDuke Preferences.";

/* loco:5b23c94b7ec8ae22df0fdeec */
"alertNotExistInFinderMessage" = "File does not exist";

/* loco:5b23c94b7ec8ae22df0fdeed */
"alertNotExistInFinderInfo" = "Probably you have deleted it from your computer or moved to another folder. Remove it from the list of downloads?";

/* loco:5b23c94b7ec8ae22df0fdeee */
"alertNotFoundInFinderInfo" = "File was either moved or removed. Do you want to redownload it?";

/* loco:5b23c94b7ec8ae22df0fdeef */
"alertHaveActiveDownloadsMessage" = "You have %ld active downloads at the moment.";

/* loco:5b23c94b7ec8ae22df0fdef0 */
"alertRestoreActiveDownloadsInfo" = "Resume all active downloads?";

/* loco:5b23c94b7ec8ae22df0fdef1 */
"alertClearAllActiveDownloadsInfo" = "Cancel active downloads and clear the list?";

/* loco:5b23c94b7ec8ae22df0fdef2
 * ? */
"alertTerminateActiveDownloadsInfo" = "Are you sure you want to quit?";

/* loco:5b23c94b7ec8ae22df0fdef3
 * ? */
"alertFileNotFoundMessage" = "File not found";

/* loco:5b23c94b7ec8ae22df0fdef4 */
"alertFileNotFoundNeedReloadInfo" = "Probably you have deleted it from your computer or moved to another folder.\nWould you like to download it again?";

/* loco:5b23c94b7ec8ae22df0fdef5 */
"alertFileNotExistMessage" = "File(s) does not exist";

/* loco:5b23c94b7ec8ae22df0fdef6 */
"alertFileNotExistInfo" = "Probably you have deleted it from your computer or moved to another folder.";

/* loco:5b23c94b7ec8ae22df0fdef7 */
"alertDeviceNotFoundMessage" = "Device not found";

/* loco:5b23c94b7ec8ae22df0fdef8 */
"alertDeviceNotFoundInfo" = "Please make sure the device you want to save videos to is properly connected to your computer and try again.";

/* loco:5b23c94b7ec8ae22df0fdef9 */
"alertNoFreeSpaceMessage" = "Not enough disk space";

/* loco:5b23c94b7ec8ae22df0fdefa */
"alertNoFreeSpaceInfo" = "You don't have enough disk space to save new videos. Clean up some space and try again.";

/* loco:5b23c94b7ec8ae22df0fdefb */
"alertClearDownloadsMessage" = "Clear download list";

/* loco:5b23c94b7ec8ae22df0fdefc */
"alertClearDownloadsInfo" = "Are you sure you want to remove downloaded files from the list?";

/* loco:5b23c94b7ec8ae22df0fdefe */
"alertClearDownloadsFewActiveInfo" = "You have %ld active download(s) at the moment. If you clear the list now you won't be able to resume them.";

/* loco:5b23c94b7ec8ae22df0fdeff */
"alertClearHistoryMessage" = "Are you sure you want to clear history?";

/* loco:5b23c94b7ec8ae22df0fdf00 */
"alertClearHistoryInfo" = "Are you sure you want to clear all browsing history?";

/* loco:5b29023472c2c908c56136f5 */
"checkboxTitleBlockPopupWindows" = "Block pop-up windows";

/* loco:5b29029272c2c908ee10a803 */
"checkboxTitleDisablePlugIns" = "Disable Internet plugins";

/* loco:5b2902bd72c2c908f944111a */
"checkboxTitleDownloadSubtitles" = "Download subtitles if available";

"checkboxTitleDownloadAutoSubtitles" = "Also download YouTube automatic captions";

/* loco:5b55973872c2c95cf41d7262 */
"btnTitleDecline" = "Decline";

/* loco:5b5597b872c2c95cb3456f83 */
"btnTitleAgree" = "I agree";

/* loco:5b5597d772c2c95cb3456f85 */
"alertCopyrightComplianceMessage" = "An important notice";

/* loco:5b5597f372c2c95cf0050aa2 */
"alertCopyrightComplianceInfo" = "VideoDuke is the app to back up your own media content for offline viewing and storing. If you are planning to back up someone else's content, please, be aware, as a user, you are completely responsible for any potential copyright issues.";

/* loco:5b55982f72c2c95cc1267584 */
"alertClearBookmarksListMessage" = "Clear bookmarks";

/* loco:5b55985372c2c95cf53c5003 */
"alertClearBookmarksListInfo" = "This will remove all bookmarks. Do you want to proceed?";

/* loco:5b55df2672c2c96a2a2e9a02 */
"alertNetworkAvailableMessage" = "No network connection";

/* loco:5b55df4572c2c969f41ffd53 */
"alertNetworkAvailableInfo" = "Make sure you have network connection and try again.";

/* loco:5b5b202aa08ef138833b2533 */
"lblTextCannotFind" = "Can’t find %@?";

/* loco:5b5b20eea08ef1390078d172 */
"filterVideo" = "video";

/* loco:5b5b210ba08ef138fe0df456 */
"filterAudio" = "audio";

/* loco:5b5b2121a08ef138fc007f23 */
"filterFlash" = "flash";

/* loco:5b5b213da08ef13923132db2 */
"btnTitleClickHere" = "Click here for details";

/* loco:5b5b2234a08ef139046fa694 */
"contextMenuDownloadAll" = "Download All";

/* loco:5b5b2996a08ef13a2526b6c2 */
"contextMenuCancelProcessing" = "Cancel fetching";

/* loco:5b5f080c7ec8ae0d276bc5ba */
"alertConnectionDidFailMessage" = "Network error";

/* loco:5b5f082e7ec8ae0e2d4c1002 */
"alertConnectionDidFailInfo" = "Could not download \"%@\" because of an error.\n(%@)";

/* loco:5b5f11d1a08ef1534b422af2 */
"btnTitleWelcomeContinue" = "Continue";

/* loco:5b5f11f4a08ef152dc62cf54 */
"btnTitleContinueFree" = "Continue in free mode";

/* loco:5b6016757ec8ae386a599f32 */
"lblResetWarningsText" = "Reset all dialog warnings:";

/* loco:5bd0246672c2c910e66c8e12 */
"lblTextNoResults" = "No results matching your search";

/* loco:5bd024bb72c2c9111675ce72 */
"alertLinksNotAvailableMessage" = "Some links are not available";

/* loco:5bd024d972c2c9110127a7b2 */
"alertLinksNotAvailableInfo" = "We processed your links, but some videos cannot be downloaded for various reasons. These links were skipped. Skipped %d out of %d links.";

/* loco:5bd0250272c2c91117322c76 */
"btnTitlePreviewSwf" = "preview";

/* loco:5bd0252472c2c910f3244613 */
"downloadCompleteText" = "Download complete for\n\"%@\"";

/* loco:5be9606272c2c97edd116cd6 */
"lblTextDownloads" = "Downloads";

/* loco:5be96ac072c2c902a510fb93 */
"headerColumnTitle" = "Resource Name";

/* loco:5be96ad972c2c902a26453b4 */
"headerColumnType" = "Type";

/* loco:5be96af072c2c902aa72f942 */
"headerColumnAction" = "Action";

/* loco:5be96b0472c2c902a47677c2 */
"headerColumnSize" = "Estimated size";

/* loco:5beee06972c2c96ef61a7b43 */
"resolutionHD" = "HD";

/* loco:5beee09772c2c96f000641c2 */
"resolutionFullHD" = "Full HD";

/* loco:5beee0b572c2c96ef335beb4 */
"resolution2K" = "2K";

/* loco:5beee0e772c2c96ef70782f2 */
"resolution4K" = "4K";

/* loco:5beee10072c2c96ef335beb5 */
"resolution5K" = "5K";

/* loco:5beee11272c2c96ef525c0e2 */
"resolution8K" = "8K";

/* loco:5beee12772c2c96ef91da013 */
"menuItemVideo" = "Video";

/* loco:5beee13e72c2c96efe3b4f64 */
"menuItemAudio" = "Audio";

/* loco:5bfbaa817ec8ae1d1f3cc352 */
"txtSearchInDownloads" = "Search the downloads list";

/* loco:5bfbab1c7ec8ae1d6a012943 */
"remainedDownloads" = "Free downloads left: %d";

/* loco:5bfbab517ec8ae1d6f268e26 */
"hourRemaining" = "%ld hour(s) remaining";

/* loco:5bfbab697ec8ae1d6c229b75 */
"minRemaining" = "%ld min remaining";

/* loco:5bfbab817ec8ae1d6e71eb15 */
"secRemaining" = "%ld sec remaining";

/* loco:5bfbab9a7ec8ae1d692c1fb2 */
"notAvailable" = "N/A";

/* loco:5bfbac0f7ec8ae1d9672f8b3 */
"alertReactivateMessage" = "Activation failed";

/* loco:5bfbac367ec8ae1d9e3f0006 */
"alertReactivateInfo" = "It is time for a required re-activation of your VideoDuke license. Unfortunately, automatic re-activation failed and until it is performed successfully, software goes back to Free version. Please make sure that your connection to Internet is active, date and time are set correctly on this Mac and there's no firewall preventing VideoDuke from connecting to the activation server.";

/* loco:5c0f79e0a08ef150062ee8f3 */
"alertChooseDownloadFormatMessage" = "Convert video(s) to MP4?";

/* loco:5c0f79fea08ef150074c6774 */
"alertChooseDownloadFormatInfo" = "Converting videos to MP4 might take a long time. Would you like to proceed with this selection or select another format and resolution?";

/* loco:5c0f7a17a08ef150080da7a2 */
"btnTitleContinueWithConvert" = "Go ahead with conversion";

/* loco:5c0f7a33a08ef150886967f2 */
"btnTitleChooseDownloadFormat" = "Make another selection";
